- hosts: pulsarservers
  pre_tasks:
    - name: Install some packages
      package:
        name:
          - git
          - python3-devel
          - openssl-devel
          - curl
          - libcurl-devel
          - virtualenv
        state: present
        update_cache: yes
      become: yes
  roles:
    - role: galaxyproject.cvmfs
      become: yes
    - galaxyproject.pulsar
